Error message with Easy Blogging Plugin

I started to get this error this morning with Easy Blogging Plugin? Any suggestions?

Thanks

  • Dharmendra
    • The Incredible Code Injector

    Hello David,

    Thanks for posting on the forums and sorry to hear about the issues you are facing.

    Have you recently installed/changed any plugins or themes?

    Could you please try deactivating all other plugins and changing the theme to see if conflicts here?

    Ii seems that you have strict standards set for PHP, this shouldn't affect how your site functions.

    Hope it helps :slight_smile: Please feel free to ask more question if you have.

  • Hoang Ngo
    • Code Slayer

    Hi @David,

    I hope you are well today and I'm sorry about the issue.

    I need more information to have a closer look, can you please send in:

    - Mark to my attention - ATTN: Hoang Ngo
    - Link back to this thread
    - Include admin/network access
    - Include cPanel (I will need to look at the DB so need PHPMyAdmin or similar)
    - Include FTP
    - Include any relevant URLS for your site

    On the contact form, select "I have a different question", this ensures it comes through and gets assigned to me.

    Best regards,
    Hoang

  • Dharmendra
    • The Incredible Code Injector

    Hello David,

    I hope you are well today!

    Haven't heard from you for a bit, and wanted to check in here. Are you still having problems with an Easy Blogging Plugin, or has this issue been resolved?

    If you are still facing the issue, then could you please send the details as Hoang Ngo has requested.

    I did the same thing, but unable to replicate the issue. I think this is related to PHP version. Which version of PHP are you using?

    Please advise.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.